[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

From: bkohlen
Date: Tue, 20 Mar 2001 17:06:35 -0800

Is there any way to get out of GNU termcap-1.3? or
ncurses-5.2?  I have been trying to figure out where to get, but the redhat SRPM of termcap-2.0.8 doesn't
contain a configure script, and I am cross compiling.  Also, I cannot
find a termcap-2.* on any of the GNU ftp servers.  I am also confused,
because when I `strings` on my box, it mentions that it is version 2.0.8, but _GNU_ termcap version 1.2.4.  I am very
confused, please help me out.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]